{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "minecraft:entities/piglin"
        }
      ]
    },
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:random_chance_with_enchanted_bonus",
          "unenchanted_chance": 0,
          "enchanted_chance": {
            "type": "minecraft:linear",
            "base": 0.25,
            "per_level_above_first": 0.1
          },
          "enchantment": "survivalplus:beheading"
        },
        {
          "condition": "minecraft:killed_by_player"
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:piglin_head"
        }
      ],
      "rolls": 1
    }
  ]
}